Subject: Re: Problems with various window managers
To: Oleg Polyanski <>
From: Jared D. McNeill <>
List: current-users
Date: 10/26/2000 16:23:55
On 26 Oct 2000, Oleg Polyanski wrote:
> > I have egcs 1.1.2 installed, not 1.1.1. I just installed gcc 2.95.2 from
> > pkgsrc, and rebuilt the gdk-pixbuf package with it (ld.elf_so wouldn't
> > build with it), and I'm still having the same problem.
>  Oops, sorry, my egcs is of course of version 1.1.2. But then, I have no idea
>  where the  problem  is.  I've observed it   with  Enlightenment wm  and with
>  sawfish wm too, so I guess, they both  share buggy component. But what's its
>  name? imlib?

I just tried recompiling Imlib with gcc 2.95.2, same problem. Then I tried
recompiling sawfish with the newer gcc, and the problem is still
happening. It must be a problem with Imlib or gdk-pixbuf... or a problem
with NetBSD itself.